package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebalancetypedescPK;
import com.qsoft.rs.sincoar.dto.TgenebalancetypedescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypedescPKMapper {

    TgenebalancetypedescPKMapper INSTANCE = Mappers.getMapper(TgenebalancetypedescPKMapper.class);

    TgenebalancetypedescPK getEntidad(TgenebalancetypedescPKDTO tgenebalancetypedescPK);

    TgenebalancetypedescPKDTO getDto(TgenebalancetypedescPK tgenebalancetypedescPK);

}